body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.corp1 {background:#6d0b0f}
.corp2 {background:#a8595d}

a {color:#80011a}
a:hover {color:#ab0324}

/* ГЛАВНОЕ МЕНЮ - меняйте только визуальные параметры!!!! (цвета, бордюры, поля, ширины, высоты)*/
div.mainmenu {background:#f9e1d4}
/* Root = Horizontal, Secondary = Vertical */
ul#mainmenu ul {top:38px; background:#f9e1d4; border:1px solid #80011a;}
/* Root Menu */
ul#mainmenu a {background:#f9e1d4; color:#80011a; font-size: 15px; padding: 5px 7px;}

/* Root Menu Hover Persistence */
ul#mainmenu a:hover,
ul#mainmenu li:hover a {background:#80011a; color:#f9e1d4}

/* 2nd Menu */
ul#mainmenu li:hover li a {font-size:14px; background:#f9e1d4; color:#80011a;}

/* 2nd Menu Hover Persistence */
ul#mainmenu li:hover li a:hover,
ul#mainmenu li:hover li:hover a {background:#80011a; color:#f9e1d4;}

/*Поиск*/
#main_search {position:absolute; left:650px; top:68px}
@media (max-width:980px) {
 #main_search {left:0; right:0; top:140px; width:auto; height:160px; padding:23px 20px 0 20px}
 #main_search_line {padding:13px 13px 13px 25px; border-radius:60px}
 #main_search_line input {width:80%; font-size:60px;}
 #main_search_line a {font-size:70px; top:30px; right:40px}
 #main_search_drop {top:130px; left:20px; right:20px; padding:13px 30px; border-radius:60px}
 a.main_search {padding:20px; font-size:50px}
}

/*Авторизация*/
#loginref {position:absolute; left:650px; top:30px; color:#ffffff}
#logindrop {left:650px; top:50px}
@media (max-width:980px) {
 a#loginref {font-size:50px}
 #logindrop {left:0; right:0; top:150px}
}

.submit {font-weight:bold; border-top:1px solid #B5D181; border-left:1px solid #B5D181;	border-right:1px solid #000; border-bottom:1px solid #000;
	letter-spacing:.1em; background-color:#446700; color:#FFFFFF;}  

div.localmenu {border-bottom:solid 1px #80011a;}
a.local:hover {background-color:#f9e1d4; color:#80011a}
a.localselected {background-color:#80011a}
a.localselected:hover {background-color:#80011a; color:white}

.phototitle #frame {display: block;min-height: 200px;}
.textbox {min-width: 100%;max-width: 100%;}


/* Стили от ББК */

.bbk-students {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -10px;
    box-sizing: border-box;
}

.bbk-student {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: calc(50% - 20px);
    margin: 0 10px 20px;
    padding: 20px;
    background: #f0f0f0;
    box-sizing: border-box;
}

.bbk-student-img {
    width: 200px;
}

.bbk-student-text {
    width: calc(100% - 216px);
}

.bbk-student-text p {
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 18px;
}

.bbk-student ul {
    padding-left: 20px;
}

.bbk-student ul li {
    text-align: left;
}

.btn-new {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 20px;
    background-color: #be3308;
    margin-bottom: 15px;
}

.p-10 {
    padding: 10px;
}

.pl-10 {
    padding-left: 10px;
}

.pr-10 {
    padding-right: 10px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-25 {
    margin-top: 25px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-25 {
    margin-bottom: 25px;
}

.covid_icon {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 36px;
    height: 36px;
    background: url(/images/vaccine.png) center center no-repeat;
}
/* Конец стилей от ББК */


